<?php
	$fileName = $_FILES["archivos"]["name"]; // The file name
	$fileTmpLoc = $_FILES["archivos"]["tmp_name"]; // File in the PHP tmp folder
	$fileType = $_FILES["archivos"]["type"]; // The type of file it is
	$fileSize = $_FILES["archivos"]["size"]; // File size in bytes
	$fileErrorMsg = $_FILES["archivos"]["error"]; // 0 for false... and 1 for true
	$ruta = "archivos/".$_POST['ruta']."/";
	if (!$fileTmpLoc) { // if file not chosen
    	echo "ERROR: Please browse for a file before clicking the upload button.";
    	exit();
	}
	if(move_uploaded_file($fileTmpLoc, $ruta."$fileName")){
   		echo "$fileName upload is complete";
	} else {
    	echo "move_uploaded_file function failed";
	}
?>